<ng-template #content let-modal>
  <div class="modal-header">
    <button type="button" class="btn btn-outline-dark offset-11" aria-label="Close" (click)="modal.dismiss('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="container modal-body">
    <!-- code here -->
    <div class="card">
      <div class="card-image">
        <h2 class="card-heading">
          Add a new product to your menu
        </h2>
      </div>

      <form class="card-form">

        <div class="input">
          <input type="text" class="input-field"/>
          <label class="input-label">Dish name</label>
        </div>

        <div class="input">
          <textarea class="form-control input-field"
                    id="descriptionTextArea"
                    rows="3"
                    placeholder="Description"></textarea>
        </div>

        <div class="input">
          <select formControlName="website" class="form-control input-field">
            <option></option>
            <option>Choose Website</option>
            <option>options</option>
          </select>
          <label class="input-label" >Category</label>
        </div>

        <div class="input">
          <input type="number" min="0.00" max="10000.00" step="0.01" class="input-field"/>
          <label class="input-label">Price</label>
        </div>
<!--
        <div class="input">
          <input type="file" class="form-control" id="customFile"/>
        </div>
-->
        <div class="action">
          <button class="action-button">Add</button>
        </div>
      </form>
    </div>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-outline-dark" (click)="modal.close('Save click')">Save</button>
  </div>
</ng-template>

<button class="btn btn-outline-dark"
        type="button" (click)="open(content)">Add Dish</button>
